<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    
  <system.web>
  
  <!-- Fixes the doPostBack bug which happens when the Form control is not part of the .aspx page -->
 <pages pageBaseType="CommunityServer.Components.CSFormPage, CommunityServer.Components"/>
   
 </system.web>

</configuration>
